Subject: New Reply Received - Re: Your refund is on its way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 07:47:37 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Thanks .. Don’t get me wrong in this matter. Actually the defect item got from you side Than why should I bare the extra .. but some how I got the difference amount voucher so I can use that for purchase .. thanks again </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 29 Jan 2021 at 10:06 PM Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"> Hi Asif,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that currently item (Missy Printed Clutch with Metallic Chain Strap) is of AED 95. However, We have already refunded you amount of AED 58 and as a compensation of apology we will provide you the voucher for the difference amount of AED 37.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope this finds you well. We will update you about the voucher once we are ready with it.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008287